.x-panel-header {
	display: none;
}

.x-panel-body {
	border: 0 none;
	background: transparent;
}

.x-form-element {
	clear: both;
	padding-left: 0px !important;
}

.x-form-item-label {
	text-transform: uppercase;
	font-size: 11px;
	color: #929da2;
	padding-top: 20px !important;
	padding-bottom: 8px !important;
}

.x-form-item {
	font-family: 'Ubuntu', Arial, sans-serif;
	letter-spacing: 1px;
}


.x-form-text {
	width: 240px !important;
	height: 30px !important;
	border: 1px solid #cfd1d2 !important;
	border-radius: 4px;
	padding: 1px 6px !important;
}

a.x-form-item {
	font-family: 'Ubuntu', Arial, sans-serif;
	letter-spacing: 1px;
	color: #929da2;
	text-decoration: none;
	text-transform: uppercase;
	margin-top: 10px;
}

.x-btn-tl, .x-btn-tr, .x-btn-tc, .x-btn-ml, .x-btn-mr, .x-btn-mc, .x-btn-bl, .x-btn-br, .x-btn-bc {
	background: #ffde16 !important;
}

.x-btn {
	min-width: 120px !important;
	height: 36px !important;
	border-radius: 4px;
	border: 1px solid #ffde16 !important;
}

.x-btn button {
	color: #556972;
	font-size: 14px;
	font-family: 'Ubuntu', Arial, sans-serif;
	letter-spacing: 1px; 
}

.footer,
.footer * {
	font-family: 'Source Sans Pro', Arial, sans-serif;
	letter-spacing: 1px;
	font-size: 14px;
	color: #929da2;
	text-decoration: none;
}

.footer {
	padding-left: 17px;
	padding-top: 12px;
}

.footer a:hover {
	color: #ffde16;
}

.forgot-password-text {
	font-family: 'Ubuntu', Arial, sans-serif;
	letter-spacing: 1px;
	color: #929da2;
}

input[type="text"],
input[type="password"] {
	font-family: 'Ubuntu', Arial, sans-serif;
	letter-spacing: 1px;
	color: #929da2;
}

.x-form-invalid, textarea.x-form-invalid {
	background-image: none !important;
	border-color: #ea1921 !important;
}

.x-window-tl,
.x-window-tr,
.x-window-tc {
	background-image: none !important;
	background: #e7eaea !important;
	border-top-left-radius: 5px;
	border-top-right-radius: 5px;
}

.x-window-ml,
.x-window-mr,
.x-window-mc {
	background-image: none !important;
	background: #e7eaea !important;
}

.x-window-bl,
.x-window-br,
.x-window-bc {
	background-image: none !important;
	background: #e7eaea !important;
	border-bottom-left-radius: 5px;
	border-bottom-right-radius: 5px;
}

.x-window-header-text {
	font-family: 'Ubuntu', Arial, sans-serif;
	letter-spacing: 1px;
}

.ext-mb-content {
	font-family: 'Ubuntu', Arial, sans-serif;
	color: #929da2;
	letter-spacing: 1px;
}

.register-box {
	font-family: 'Ubuntu', Arial, sans-serif;
	color: #929da2;
	font-size: 11px;
	text-decoration: none;
	text-transform: uppercase;
	font-weight: bold;
	letter-spacing: 1px;
	margin-top: 72px;
}

.register-box:hover {
	color: #ffde16;
}

